Bug 123583 - Update port: dns/dnstop to latest version
Summary: Update port: dns/dnstop to latest version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philippe Audeoud
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-11 07:00 UTC by mark
Modified: 2008-05-13 08:40 UTC (History)
0 users

See Also:


Attachments
dnstop.patch (1001 bytes, patch)
2008-05-11 07:00 UTC, mark
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mark 2008-05-11 07:00:13 UTC

    
Comment 1 Philippe Audeoud freebsd_committer 2008-05-12 16:12:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jadawin

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-05-13 08:31:57 UTC
jadawin     2008-05-13 07:31:52 UTC

  FreeBSD ports repository

  Modified files:
    dns/dnstop           Makefile distinfo 
  Log:
  - Update to lastest version (20080321)
  
  PR:             ports/123583
  Submitted by:   Mark Foster <mark@foster.cc> (maintainer)
  Approved by:    mentor (implicit)
  
  Revision  Changes    Path
  1.17      +1 -1      ports/dns/dnstop/Makefile
  1.14      +3 -3      ports/dns/dnstop/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Philippe Audeoud freebsd_committer 2008-05-13 08:32:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!